@media (max-width: 1199px){
  .video .video-box {
    padding: 200px 0px 200px;
  }


}

@media (min-width: 992px) and (max-width: 1199px){
 

}

@media  (max-width: 991px) {
  .mainmenu-area{
    background: #1242c9;
  }
  .mainmenu-area .navbar .mybtn1{
    margin-left: 15px!important;
    margin-bottom: 15px;
    padding: 5px 30px;
  }
.mainmenu-area .serch-icon-area {
  position: absolute;
  right: 55px;
}

  .mainmenu-area .navbar {
    padding: 12px 0px;
  }
  .hero-area .content .sub-title {
    font-size: 30px;
    line-height: 40px;
  } 
  
  #main_menu {
    position: absolute;
    top: 60px;
    background: #0a56f8;
    width: 100%;
    border-top: 3px solid #fec501;
  }
  .mainmenu-area .navbar #main_menu .navbar-nav .nav-link {
    padding: 12px 15px;
    display: inline-block;
  }
.mainmenu-area .donet-btn {
  margin-left: 0px;
  padding: 9px 20px;
}
.log-reg-area {
  margin-left: 0px;
}
.serch-icon-area #web-serch {
  margin-left: 0px;
}
.navbar-toggler {
  margin-right: 0px;
}
.mainmenu-area .navbar #main_menu .navbar-nav .nav-item .dropdown-menu {
  position: unset;
  background: #ffffff;
  border-top: 3px solid #fec501;
}

.mainmenu-area .donet-btn {
  display: none;
}
.search-form-area-mobile {
  top: 60px;
}
#main_menu {
  position: absolute;
  top: 60px;
  background: #1242c9;
  width: 100%;
  border-top: 3px solid #fff;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15);
}

#comment-area .top-header-area .title,
#comment-area .review-area .title
 {
  font-size: 20px;
}
.breadcrumb-area {
  padding: 180px 0px 85px;
}
.breadcrumb-area .pagetitle {
  font-size: 36px;
  line-height: 46px;
}
.footer-widget.contact-widget,
.footer-widget.info-link-widget.ilw2
 {
  margin-top: 16px;
}
.about .about-img {
  margin-top: 20px;
}
.single-statistics {
  margin-bottom: 30px;
}
.statistics {
  padding: 93px 0px 65px;
}
.footer-widget.newsletter-widget,
.footer-widget.address-widget
{
  margin-top: 22px;
}

}

@media  (max-width: 767px) {
  .portfolio .single-portfolio img{
    width: 100%;
  }
  .navbar-light .navbar-toggler {
    position: absolute;
    right: 0px;
  }
  .log-reg-area {
    margin-left: 0px;
    margin-right: 60px;
  }
  .mainmenu-area .navbar .navbar-brand{
    max-width: 130px;
  }

  #coment-area .all-comments li .single-comment{
    display: flow-root;
  }
  #coment-area .all-comments li .single-comment .left-area img {
    width: 100px;
    height: 100px;
  }

  #coment-area .all-comments li .single-comment .right-area .header-area .name {
    font-size: 16px;
  }
  #main_menu {
    top: 54px;
  }
  .hero-area {
    padding: 210px 0px 230px;
  }
  .video .video-box {
    padding: 150px 0px 150px;
  }
  .section-heading .title {
    font-size: 30px;
    line-height: 40px;
}

.footer-widget.info-link-widget.ilw1{
  margin-top: 20px;
}
.footer-widget.info-link-widget.ilw3
{
  margin-top: 22px;
}
}

@media  (max-width: 575px) {
  .comment-area .all-comment-list li .single-comment.replay {
    margin-top: 20px;
  }
  .blog .blog-box .details .blog-title {
    font-size: 24px;
    line-height: 34px;
}
  #comment-area .all-comment li .replay-review {
    margin-left: 50px;
}
  .contact-us .contact-section-title .subtitle {
    font-size: 18px;
    line-height: 28px;
  }
  .contact-us .contact-section-title .title {
    font-size: 30px;
    line-height: 40px;
  }
  .contact-us .right-area .top-content{
    margin-top: 50px;
  }
  #coment-area .all-comments li .single-comment .right-area .header-area .name {
    font-size: 16px;
  }
  .contact-us .contact-section-title .title {
    font-size: 30px;
    line-height: 40px;
  }
  .contact-us .contact-section-title .subtitle {
    font-size: 18px;
    line-height: 28px;
  }
  .contact-us .right-area .top-content .title {
    font-size: 24px;
    line-height: 24px;
  }
  .contact-us .right-area .social-links ul li a {
    font-size: 14px;
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
  .hero-area .content .title {
    font-size: 34px;
    line-height: 43px;
  }
}

@media  (max-width: 500px) {
  #comment-area .all-comment li .replay-area {
    padding-left: 0px;
  }
  #comment-area .all-comment li .single-comment{
    display: flow-root;
  }
   #comment-area .all-comment li .single-comment .left-area {
    text-align: left;
    padding-right: 0px;
    margin-right: 0px;
    padding-bottom: 10px;
  }
   #comment-area .all-comment li .single-comment .left-area::before{
    display: none;
  }
  .top-header .left-content{
    display: none;
  }
  .top-header .content {
    display: flex;
    justify-content: center;
}

}

@media  (max-width: 414px) {
  .footer .footer-widget .title {
    font-size: 21px;
  }
  .log-reg-area {
    font-size: 14px;
    line-height: 26px;
  }
  .serch-icon-area #web-serch{
    font-size: 13px;
    line-height: 26px;
  }
  .contact-us .right-area .social-links ul li a {
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
  .contact-us .right-area .contact-info .left .icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 25px;
  }

  .breadcrumb-area .pagetitle {
    font-size: 34px;
    line-height: 44px;
  }
  #comment-area .all-comment li .replay-review {
    margin-left: 30px;
  }
  #comment-area .all-comment li .replay-area button {
    width: 100px;
  }
  .news-details .single-video-box.details .content .title {
    font-size: 21px;
    line-height: 31px;
}
}
@media  (max-width: 390px){
  .hero-area .content .links .link.left {
    display: block;
    margin-right: 0px;
    margin-bottom: 10px;
  }
}